@charset "utf-8";
/* CSS Document */
body{ text-align:center; margin:0 auto; padding:0;font-size:12px; color:#333;font-family:"宋体";}
body > div {text-align:center; margin-right:auto; margin-left:auto} 
div,form,ul,ol,li,span,p,dt,dd,dl {margin: 0; padding: 0; border: 0;}
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input {font-size:12px}
td {
	word-break:break-all;
}
a {text-decoration:none}
a:hover{color:#CC0000; text-decoration:underline}
em,i{font-style:normal}
.blank1 {margin:0 auto; width:100%; height:1px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank2 {margin:0 auto; width:100%; height:2px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank3 {margin:0 auto; width:100%; height:3px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank5 {margin:0 auto; width:100%; height:5px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank8 {margin:0 auto; width:100%; height:8px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank9 {margin:0 auto; width:100%; height:9px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank12 {margin:0 auto; width:100%; height:12px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank13 {margin:0 auto; width:100%; height:13px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank15 {margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank17 {margin:0 auto; width:100%; height:17px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank19 {margin:0 auto; width:100%; height:19px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank20 {margin:0 auto; width:100%; height:20px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank25 {margin:0 auto; width:100%; height:25px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.blank30 {margin:0 auto; width:100%; height:30px; font-size:1px;clear:both;overflow:hidden;line-height:0px}
.wrap{ width:960px; overflow:hidden; text-align:left; margin:0 auto;}
.left{ width:680px; overflow:hidden; float:left; display:inline;}
.right{ width:270px; overflow:hidden; float:right;}
.top_nav{ height:30px; overflow:hidden; width:960px; text-align:left; margin:0 auto;}
.top_nav h1{ width:94px; height:18px; float:left; display:inline; margin-top:7px;}

.top_nav h1 a{ display:block; width:94px; height:18px; text-indent:-1999px; overflow:hidden; background:url(../images/logo.gif) no-repeat 0 0; float:left;}
.top_nav span { float:left; position:relative; top:9px; left:8px;}
.top_nav ul{ height:30px; line-height:30px; overflow:hidden; float:right;}
.top_nav ul li{ float:left; display:inline; color:#898989;}
.top_nav ul li a{ color:#898989;}
.top_nav ul li a:hover{color:#CC0000; text-decoration:underline}
.top_search{ width:1200px; height:90px;text-align:left; margin:0 auto;clear:both;_overflow:hidden;background:url(../images/bm_banner02.jpg) no-repeat center;}
.top_search .logo{ width:142px; padding-left:65px; margin:29px 12px 0 0; float:left; display:inline;}
.top_search ul{ width:465px; padding-left:2px; height:35px; float:left;  margin-top:24px; float:left;}
.top_search ul li{ float:left; display:inline; margin-left:3px;}
.top_search .li_1,.top_search .li_2{ width:72px; height:25px; line-height:25px; margin-top:5px;}
.top_search .li_1 span,.top_search .li_2 span{ display:inline-block;*display:inline;zoom:1; text-align:center; width:52px; float:left; display:inline;}
.top_search .li_1 i,.top_search .li_2 i{display:inline-block;*display:inline;zoom:1; width:20px; height:25px; cursor:pointer;}
.top_search .li_3{ width:83px;height:25px; line-height:25px; margin-top:5px;}
.top_search .li_3 span{ display:inline-block;*display:inline;zoom:1; text-align:center; width:63px; float:left; display:inline;}
.top_search .li_3 i{display:inline-block;*display:inline;zoom:1; width:20px; height:25px; cursor:pointer;}
.top_search .li_4{ height:27px; width:224px; margin-top:4px;}
.top_search .li_4 .keyword{ clear:both; height:23px; line-height:23px; width:156px; border:none; background:#fff; font-family:"宋体"; font-size:12px; overflow:hidden; padding-left:8px; float:left; display:inline; margin-top:1px;}
.top_search .li_4 .ss{ height:27px; width:57px; vertical-align:middle; float:left; margin:0; overflow:hidden;}
.top_search .top_dq{ height:36px; line-height:36px; overflow:hidden; float:right; margin:24px 40px 0 0;_margin:24px 20px 0 0;}
.top_search .top_dq a{ color:#6f90cb;}
.top_search .top_dq a:hover{color:#CC0000; text-decoration:underline}
.footer{ width:960px; border-top:1px solid #d1dae5; margin:0 auto; color:#333; padding-bottom:20px;}
.footer ul{ height:24px; line-height:24px; overflow:hidden; text-align:center; width:670px; margin:10px auto 0;}
.footer ul li{ float:left; display:inline;}
.footer ul li a{ color:#333333;}
.footer ul li a:hover{color:#CC0000; text-decoration:underline}
.footer p{ height:24px; line-height:24px;}

.top_search ul li ul{ width:70px; padding:10px 0 5px; overflow:hidden; border:1px solid #e8e8e8; color:#5166b4; margin:0; background-color:#fafafd; background-image:none; display:none; position:relative; z-index:999; height:auto;top:0px}
.top_search ul li ul li{ float:none;display:block;height:24px; line-height:24px; text-align:center;clear:both}
.touchmenu div{height:25px;_overflow:hidden;}

.school_db{width:161px;background:#5a64a1;color:#fff;overflow:hidden;_height:100%; position:fixed;right:0px;top:130px}
.school_db .headers{width:161px;height:34px;background:url(../images/db_1.gif);overflow:hidden;display:block;text-indent:-100em}
.school_db ul{padding:8px 0 0 11px;overflow:hidden;text-align:left;clear:both;height:100%}
.school_db ul li{height:29px;width:139px;float:left;background:url(../images/bg_db_li.gif) repeat-x left bottom}
.school_db ul li em{color:#a2b0e3;float:left;width:120px;height:29px;line-height:29px;overflow:hidden}
.school_db ul li i{float:left;width:18px;text-align:center;padding-top:10px}
.school_db ul span li em a{ color:#FFF;}
.school_db .cz{padding-top:7px;text-align:center;clear:both;overflow:hidden;display:block;}
.school_db .bot{background:url(../images/bot.gif) left 16px no-repeat;width:161px;height:2px;padding-top:16px;display:block;overflow:hidden}


* html .school_db /* IE6 头部固定 */{position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+130));}
* html .school_db /* IE6 右侧固定 */ {position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));}